Audio Volume
Closed, ResolvedPublic

Description

Mockups

Details

Differential Revisions
D15304: [KCM] Port to QQC2

Related Objects

StatusAssignedTask
OpenNone
Resolvedngraham
davidedmundson triaged this task as High priority.Oct 23 2017, 7:53 AM
romangg renamed this task from Audio (kinda done) to Audio Volume (kinda done).Oct 26 2017, 5:20 PM
romangg updated the task description. (Show Details)
ngraham added a subscriber: ngraham.Nov 5 2017, 4:42 AM
ngraham claimed this task.Feb 19 2019, 1:10 PM
ngraham closed this task as Resolved.

Calling this done as the current version uses modern APIs and more-or-less matches the mockups.

ngraham renamed this task from Audio Volume (kinda done) to Audio Volume.Feb 19 2019, 1:11 PM
ngraham added a parent task: T10488: Plasma 5.16.